!
      if (segList(ii)%flagOn) Then
         valueC = 'ON'
      else if (segList(ii)%flagRef) Then
         valueC = 'REF'
      else
         valueC = 'ON'
      end if
      call pakoXMLwriteElement("PARAM","traceFlag",valueC,             &
     &                         dataType="char",                        &
     &                         error=errorXML)
!
